Subject: Lesmills
From: Apoorv Joshi <[email-masked]>
To: Pritish Nandi <[email-masked]>
Date: Sat, 7 Sep 2019 07:40:45 -0700 (MST)

Hi Sir, 

With reference to the ticket ID: 2655 

Customer responded and sent us screenshots of their scheduler as well as time table on the iPad. It is not syncing again. Last time you changed all the classes manually to English Audio. I have checked the scheduler on Engage for this customer and compared it with her screenshots - It looks like the classes have greek audio selected again for all of them. Since this is in level 2 I am not leaving any note either on this one as I was advised not to do anything to the ticket unless asked by Charlotte. This email is just to notify u of the same. 

Regards, 
Apoorv